# Delete a BOM item (/docs/api-reference/products/ProductsController_removeBomItem)

`DELETE /api/factories/{factoryId}/products/{productId}/bom/{itemId}`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory ID |
| `productId` | path | yes | string | Product ID |
| `itemId` | path | yes | string | BOM item ID |

## Responses

### 200: BOM item deleted

### 404: BOM item not found